## mate-notification-daemon 1.6.0

=== debian/changelog ===
mate-notification-daemon (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:07:03 -0400

mate-notification-daemon (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenotify as build dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 19:35:42 +0100

mate-notification-daemon (1.5.1-2) unstable; urgency=low

  * Add debian/mate-notification-daemon.install to fix empty package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 Jan 2013 12:47:13 +0100

mate-notification-daemon (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Users can now select which monitor they want the
      notification to display on.
  * debian/control
    * Added debugging symbols.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 20 Jan 2013 14:22:42 -0500

mate-notification-daemon (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 02 Aug 2012 12:48:10 +0200

mate-notification-daemon (1.4.0-2) unstable; urgency=low

  * Changed libwnck dep to libmatewnck.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 20:28:06 -0400

mate-notification-daemon (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 19:14:46 -0400

mate-notification-daemon (1.3.1-0) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 12 May 2012 13:15:03 +0200

mate-notification-daemon (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 11 May 2012 17:58:43 +0200

mate-notification-daemon (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 29 Mar 2012 11:05:26 +0200

mate-notification-daemon (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 00:37:09 +0100

mate-notification-daemon (1.1.0-2) unstable; urgency=low

  * Fix lintian error.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 20 Jan 2012 00:55:45 +0100

mate-notification-daemon (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 12:11:34 +0100

mate-notification-daemon (1.0.0-4) unstable; urgency=low

  * Fixed provides notification-daemon in debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 13 Nov 2011 23:08:22 +0100

mate-notification-daemon (1.0.0-3) unstable; urgency=low

  * Added conflict with notification-daemon.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 19:39:01 +0100

mate-notification-daemon (1.0.0-2) unstable; urgency=low

  * Updated debian/ folder.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 11:40:29 +0000

mate-notification-daemon (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 19:19:14 +0000

mate-notification-daemon (2011.11.03) unstable; urgency=low

  * 2011.11.03

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 13:24:35 +0000

mate-notification-daemon (2011.10.18-1) unstable; urgency=low

  * New upstream release. 

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 21:43:04 +0200
 
