## mate-notification-daemon 1.6.1

=== debian/changelog ===
mate-notification-daemon (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #733036).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Jan 2014 10:31:01 +0100
