=== debian/control ===
Source: mate-notification-daemon
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               mate-common,
               libglib2.0-dev,
               libx11-dev,
               libgtk2.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libmatewnck-dev,
               libcanberra-gtk-dev,
               libnotify-dev,
               intltool,
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-notification-daemon.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-notification-daemon.git

Package: mate-notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Provides: notification-daemon
Description: daemon for displaying passive pop-up notifications
 mate-notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time, as per the
 Desktop Notifications spec.

Package: mate-notification-daemon-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-notification-daemon (= ${binary:Version}),
Description: daemon for displaying passive pop-up notifications (debugging symbols)
 mate-notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time, as per the
 Desktop Notifications spec.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
