## mate-notification-daemon 1.8.0

=== debian/changelog ===
mate-notification-daemon (1.8.0-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:26:46 +0200

mate-notification-daemon (1.8.0-2) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
    + Fix cleaning up of unwanted .la files during build.
  * debian/control:
    + Improve LONG_DESCRIPTION of dbg:package
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
  * man pages:
    + Use mate-notification-properties man page as provided by upstream
      since 1.8.0.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:24:53 +0200

mate-notification-daemon (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adapt to files in new upstream tarball.
  * debian/control:
    + Replace B-D libmatewnck-dev with libwnck-dev.
    + Drop B-D: dh-autoreconf.
  * debian/patches:
    + Drop patch: 1001_lacking-keyword-entry-in-desktop-file.patch. Fixed upstream.
  * lintian:
    + Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Mar 2014 13:38:42 +0100
