=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
                mate-common,
                libglib2.0-dev,
                libx11-dev,
                libgtk2.0-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
-               libmatewnck-dev,
+               libwnck-dev,
                libcanberra-gtk-dev,
                libnotify-dev,
                intltool,
@@ -48,12 +47,7 @@
  mate-notification-daemon displays passive pop-up notifications, as per
  the Desktop Notifications Specification.
  .
- The Desktop Notifications Specification provides a standard way of
- doing passive pop-up notifications on the Linux desktop. These are
- designed to notify the user of something without interrupting their
- work with a dialog box that they must close.  Passive popups can
- automatically disappear after a short period of time, as per the
- Desktop Notifications spec.
+ This package contains debugging symbols for mate-notification-daemon.
  .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
