=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,18 @@
 #!/usr/bin/make -f
 
+DHFLAGS=--parallel
+
 %:
-	dh $@
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/lib/mate-notification-daemon/engines/*.la
+	rm -rfv debian/tmp/usr/lib/*/mate-notification-daemon/engines/*.la
 	dh_install --list-missing
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure -- \
+	dh_auto_configure $(DHFLAGS) -- \
+	    --disable-silent-rules \
 	    --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/mate-notification-daemon/
 
 override_dh_strip:
