## mate-notification-daemon 1.8.1

=== debian/changelog ===
mate-notification-daemon (1.8.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_segfaults-in-notify-stack-set-location.patch. Prevent from
      sometimes segfaulting in notify_stack_set_location. (Closes: #778835).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Mar 2015 06:11:35 +0100

mate-notification-daemon (1.8.1-2) unstable; urgency=medium

  * debian/rules:
    - Install mate-notification-daemon executable to non-multi-arch
      libexecdir. (Closes: #769419).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 11:13:40 +0100

mate-notification-daemon (1.8.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing
    + Remove non-packaged *.a files after build.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Add Vangelis Mouthsis to Uploaders: field.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Really mention all upstream files.
    + Remove information for files not shipped in upstream sources anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 13:20:03 +0200
