## mate-notification-daemon 1.8.2

=== debian/changelog ===
mate-notification-daemon (1.8.2-2) unstable; urgency=medium

  * Re-upload to unstable (debian/1.8.2-2).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2015 05:58:07 +0200

mate-notification-daemon (1.8.2-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #778809,
      LP:#1426327).
  * debian/patches:
    + Drop 0001_segfaults-in-notify-stack-set-location.patch. Included in
      latest upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Mar 2015 11:51:40 +0100
