## mate-notification-daemon 1.10.0

=== debian/changelog ===
mate-notification-daemon (1.10.0-1+rafaela) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 23:05:36 +0200
