=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                mate-common,
                libglib2.0-dev,
@@ -16,7 +17,7 @@
                libcanberra-gtk-dev,
                libnotify-dev,
                intltool,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-notification-daemon.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-notification-daemon.git
