## mate-notification-daemon 1.10.1

=== debian/changelog ===
mate-notification-daemon (1.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 11:34:34 +0200

mate-notification-daemon (1.10.0-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add bin:package mate-notification-daemon-common.
  * debian/mate-notification-daemon.install
    + Remove entries now in mate-notification-deamon-common.install.
  * debian/rules:
    + Add --disable-static and --with-gtk=2.0.
  * Whitespace cleanup.
  * Processed with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jun 2015 10:10:02 +0200
