=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
-               mate-common,
-               libglib2.0-dev,
-               libx11-dev,
-               libgtk2.0-dev,
+               intltool,
+               libcanberra-gtk-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
+               libglib2.0-dev,
+               libgtk2.0-dev,
+               libnotify-dev,
                libwnck-dev,
-               libcanberra-gtk-dev,
-               libnotify-dev,
-               intltool,
+               libx11-dev,
+               mate-common (>= 1.10),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-notification-daemon.git;a=summary
@@ -24,9 +24,10 @@
 
 Package: mate-notification-daemon
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: mate-notification-daemon-common (= ${source:Version}),
          ${misc:Depends},
-Provides: notification-daemon
+         ${shlibs:Depends},
+Provides: notification-daemon,
 Description: daemon for displaying passive pop-up notifications
  mate-notification-daemon displays passive pop-up notifications, as per
  the Desktop Notifications Specification.
@@ -38,12 +39,30 @@
  automatically disappear after a short period of time, as per the
  Desktop Notifications spec.
 
+Package: mate-notification-daemon-common
+Architecture: all
+Depends: ${misc:Depends},
+Replaces: mate-notification-daemon (<< 1.9.0),
+Breaks: mate-notification-daemon (<< 1.9.0),
+Description: daemon to display passive popup notifications (common files)
+ mate-notification-daemon displays passive popup notifications, as per
+ the Desktop Notifications Specification.
+ .
+ The Desktop Notifications Specification provides a standard way of
+ doing passive popup notifications on the Linux desktop. These are
+ designed to notify the user of something without interrupting their
+ work with a dialog box that they must close.  Passive popups can
+ automatically disappear after a short period of time, as per the
+ Desktop Notifications spec.
+ .
+ This package contains the architecture independent files.
+
 Package: mate-notification-daemon-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-notification-daemon (= ${binary:Version}),
+Depends: mate-notification-daemon (= ${binary:Version}),
+         ${misc:Depends},
 Description: daemon for displaying passive pop-up notifications (debugging symbols)
  mate-notification-daemon displays passive pop-up notifications, as per
  the Desktop Notifications Specification.
