## mate-notification-daemon 1.10.2

=== debian/changelog ===
mate-notification-daemon (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update descriptions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 04:55:49 +0200
