## mate-notification-daemon 1.12.1

=== debian/changelog ===
mate-notification-daemon (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

  [ Mike Gabriel ]
  * debian/copyright:
    + Fix one comment where the Comment: field identifier was missing.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:51:37 +0100
