=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libnotify-dev,
                libwnck-dev,
                libx11-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-notification-daemon.git;a=summary
@@ -42,8 +42,8 @@
 Package: mate-notification-daemon-common
 Architecture: all
 Depends: ${misc:Depends},
-Replaces: mate-notification-daemon (<< 1.9.0),
-Breaks: mate-notification-daemon (<< 1.9.0),
+Replaces: mate-notification-daemon (<< 1.11.0),
+Breaks: mate-notification-daemon (<< 1.11.0),
 Description: daemon to display passive popup notifications (common files)
  mate-notification-daemon displays passive popup notifications, as per
  the Desktop Notifications Specification.
