=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,10 @@
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
-	    --disable-silent-rules \
-	    --libexecdir=/usr/lib/mate-notification-daemon/
+		--disable-silent-rules \
+		--libexecdir=/usr/lib/mate-notification-daemon \
+		--disable-static \
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-notification-daemon-dbg
