## mate-notification-daemon 1.14.0

=== debian/changelog ===
mate-notification-daemon (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/mate-notification-daemon-common.install:
    + MateConf dropped upstream.
  * debian/control:
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + B-D: libwnck-3-dev.
    + Versioned B-D: mate-common (>= 1.14)
    + Bump Standards: to 3.9.7. No changes needed.
  * debian/rules:
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 11:44:23 +0200
