=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libnotify-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libx11-dev,
-               mate-common (>= 1.12),
-Standards-Version: 3.9.6
+               mate-common (>= 1.14),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-notification-daemon.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-notification-daemon.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
 
 Package: mate-notification-daemon
 Architecture: any
