## mate-notification-daemon 1.14.1

=== debian/changelog ===
mate-notification-daemon (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 01 Jul 2016 13:08:00 +0300

mate-notification-daemon (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:18 +0300

mate-notification-daemon (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:19:36 +0000

mate-notification-daemon (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:58:48 +0300

mate-notification-daemon (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:05:51 +0300

mate-notification-daemon (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 02 Mar 2015 22:04:30 +0100

mate-notification-daemon (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Nov 2014 10:40:29 +0100

mate-notification-daemon (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 23 Mar 2014 13:49:28 +0100

mate-notification-daemon (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:53:52 +0100

mate-notification-daemon (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 20:57:03 +0100

mate-notification-daemon (1.7.1-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 18 Jan 2014 17:25:17 +0100

mate-notification-daemon (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Oct 2013 13:01:14 +0100
