=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-notification-daemon
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -9,19 +9,17 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk3-dev,
+               libcanberra-gtk-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libnotify-dev,
-               libwnck-3-dev,
+               libwnck-dev,
                libx11-dev,
                mate-common (>= 1.14),
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
 
 Package: mate-notification-daemon
 Architecture: any
