## mate-notification-daemon 1.16.1

=== debian/changelog ===
mate-notification-daemon (1.16.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Jan 2017 11:35:49 -0800

mate-notification-daemon (1.16.0-0~bpo80.obs) obs; urgency=medium

  * Backport for Debian Jessie.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 26 Sep 2016 13:17:09 -0700

mate-notification-daemon (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:18 +0100

mate-notification-daemon (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 01 Jul 2016 13:09:55 +0300

mate-notification-daemon (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:56 +0300
