## mate-notification-daemon 1.17.0

=== debian/changelog ===
mate-notification-daemon (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:52 +0000

mate-notification-daemon (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix bold formatting in markup parser. (Closes: #846523).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Dec 2016 09:31:57 +0100
