=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-notification-daemon
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -15,13 +13,15 @@
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.14),
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
-               mate-common (>= 1.15),
-Standards-Version: 3.9.7
+               mate-common (>= 1.17),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
 
 Package: mate-notification-daemon
 Architecture: any
@@ -58,25 +58,3 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-notification-daemon-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-notification-daemon (= ${binary:Version}),
-         ${misc:Depends},
-Description: daemon to display passive popup notifications (debugging symbols)
- mate-notification-daemon displays passive popup notifications, as per
- the Desktop Notifications Specification.
- .
- The Desktop Notifications Specification provides a standard way of
- doing passive popup notifications on the Linux desktop. These are
- designed to notify the user of something without interrupting their
- work with a dialog box that they must close.  Passive popups can
- automatically disappear after a short period of time, as per the
- Desktop Notifications spec.
- .
- This package contains debugging symbols for the mate-notification-daemon
- package. It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
