=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libnotify-dev,
                libwnck-3-dev,
                libx11-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
