=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,10 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/mate-notification-daemon \
-		--disable-static \
-		--with-gtk=3.0
+		--disable-static
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-notification-daemon-dbg
+	dh_strip --dbgsym-migration='mate-notification-daemon-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
