## mate-notification-daemon 1.18.1

=== debian/changelog ===
mate-notification-daemon (1.18.1-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 24 Oct 2017 17:26:04 +0300

mate-notification-daemon (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:04 +0300

mate-notification-daemon (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 13 Jan 2017 15:44:05 +0300
