=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-notification-daemon
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -18,10 +18,10 @@
                libwnck-3-dev,
                libx11-dev,
                mate-common (>= 1.18),
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-notification-daemon.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-notification-daemon
 Architecture: any
@@ -58,3 +58,25 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-notification-daemon-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-notification-daemon (= ${binary:Version}),
+         ${misc:Depends},
+Description: daemon to display passive popup notifications (debugging symbols)
+ mate-notification-daemon displays passive popup notifications, as per
+ the Desktop Notifications Specification.
+ .
+ The Desktop Notifications Specification provides a standard way of
+ doing passive popup notifications on the Linux desktop. These are
+ designed to notify the user of something without interrupting their
+ work with a dialog box that they must close.  Passive popups can
+ automatically disappear after a short period of time, as per the
+ Desktop Notifications spec.
+ .
+ This package contains debugging symbols for the mate-notification-daemon
+ package. It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
