=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 		--disable-static
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-notification-daemon-dbg (<< 1.14.0-2~)'
+	dh_strip --dbg-package=mate-notification-daemon-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
