## mate-notification-daemon 1.19.1

=== debian/changelog ===
mate-notification-daemon (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:26:40 +0000

mate-notification-daemon (1.18.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_high_cpu_usage_with_large_timeouts.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:59:55 +0100

mate-notification-daemon (1.18.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_high_cpu_usage_with_large_timeouts.patch. (LP:
      #1450804).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 16:02:14 +0200
