=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-notification-daemon/ \
    snapshot/mate-notification-daemon-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
